Pages: [1]   Go Down
  Print  
Author Topic: Is it possible to install Snow Leopard (OSX 10.6.8) on a T40 (Pentium M)?  (Read 1860 times)
overs
Newbie
*
Posts: 1


« on: February 14, 2015, 09:29:49 pm »

Guys,

I plan to make a hackintosh using a T40. I checked an introduction about how to create hackintosh but it says that "... for any desktop or laptop running the latest line of Intel processors, the Core i3/i5/i7s.  I have had reports of success with older machines as well including CoreDuo, Core2Duo, and even Pentium 4..." So I am not sure it is possible to do it on an older processor in T40, which is pentium M.

Actually I also saw some successes about making a hackintosh on T40 but they were using older OS X like 10.5.6. I learned that I need at least 10.6.8 so that it is able to update to the latest 10.10.

Thanks for your concerns! I hope I can finish it and maybe also provide my experiences here later:)

Best,
Ovens

EDIT: It seems not worth it to try T40 because the newer OS X are for 64bit processors. So even I can make a T40 with Snow Leopard, but still it is very much likely it will be fail, or meaningless, to update that hackintosh to 10.10/
« Last Edit: February 14, 2015, 10:22:45 pm by overs » Logged
Pages: [1]   Go Up
  Print  
 
Jump to: